Sale!

Age Verificator

$17.00 $4.99

Age Verificator Age Verificator adds custom “Confirm your age” page on your WordPress website in case you have any kind of mature content on your website.

  • Free New Versions & Updates
  • Secured & Scanned by McAfee
  • Quality checked by Official-file
  • 100% Refund Guaranteed, Read Refund Policy
  • These Products are Already Activated, You don’t need any License Key to Use Them.
  • The Products are Officially Purchased from the Original Stores or Authors
  • At Very cheap price
  • You’ll Receive Untouched And Unmodified Files
  • 100% Clean Files & Free From Virus
  • Unlimited Domain Usage
  • License (Legal usage by GNU GPL 2.0): GPL

Age Verificator adds custom “Confirm your age” page on your WordPress website in case you have any kind of mature content on your website.

## FEATURES ##

  • Fully customizable layouts and editable template
  • Plenty of preset modern color schemes to choose from
  • Restrict whole page completely, not just another popup that overlays content which can be easily bypassed
  • Restrict whole website or just some pages, you can choose using White / Black list
  • Mobile friendly front-end
  • Translation ready plugin
  • More features to come!

## NOTES ##

Minimum System Requirements:
PHP Version: 5.3+
WordPress Version: 4.0+
WordPress – access to admin-ajax.php from both front-end and back-end (some themes and plugins may block this)
Browser Support (Latest): Google Chrome | Mozilla Firefox | Opera | Safari | Internet Explorer 9+

Recommended:
PHP Version: 5.5+
IMAP ENABLED (php extension)
WordPress Version: 4.2+
WordPress – access to admin-ajax.php from both front-end and back-end (some themes and plugins may block this)
Browser Support (Latest): Google Chrome | Mozilla Firefox | Opera | Safari | Internet Explorer 9+

## DISCLAIMER ##

In order to work, Age Verificator must have access to wp-admin/admin-ajax.php from both back-end and front-end. There were few themes which were preventing access to this file, so make sure your theme is compatible before making a purchase.

Plugin is not compatible with Caching plugins. If you are using plugins that periodically show cached version of your website, Age Verificator will not work.

Available Versions

PRODUCT NAMEVERSIONTYPELAST UPDATEFILE SIZE
Diwave Age Verificator1.1plugin19-04-20181.15 MB
Version1.1
TypePlugin
Released DateApril 19, 2018

Sale Page : https://codecanyon.net/item/age-verificator-for-wordpress/12021116

Demo : http://demos.diwave-coders.com/diageve/

Reviews

There are no reviews yet.

Be the first to review “Age Verificator”

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.

×